Subject: Re: [PATCH V4] git on Mac OS and precomposed unicode

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 29 Jan 2012 13:57:35 +0100

> I tried that, and found that git-lsfiles.c doesn't use parse_options.
Oops, I shouldn't have written that: git-lsfiles uses parse_options.

Sorry for the noise.
/torsten